-S 0  -X RUN  -Q 0 -L 5   104 400
-S 0  -X RUN  -Q 0 -L 5   92 400
-S 0  -X RUN  -Q 0 -L 5   87 250
-S 2  -X RUN  -Q 1 -L 3   70 300
-S 2  -X RUN  -Q 1 -L 3   56 400
-S 1  -X RUN  -Q 2 -L 3   56 200
-S 1  -X RUN  -Q 2 -L 3   50 150
-S 2  -X RUN  -Q 3 -L 1   40 175
-S 2  -X RUN  -Q 3 -L 1   33 150
-S 3  32 175
-S 3  29 125
-S 3  23 100
-S 3  23 150
-S 3  16 125
-S 4  15 175
-S 4  13 125
-S 4  11 100
